<?php
$params = array(array(
    'title' => 'OtomaX API',
    'links' => array(
        array('Server', site_url('admin/modules/otomax'), 'fa fa-server', $this->router->fetch_method() == 'index' ? true : false),
        array('Produk', site_url('admin/modules/otomax/produk'), 'fa fa-tags', $this->router->fetch_method() == 'produk' ? true : false),
        array('Messenger', site_url('admin/modules/otomax/messenger'), 'fa fa-comments', $this->router->fetch_method() == 'messenger' ? true : false),
        array('Riwayat Transaksi', site_url('admin/modules/otomax/history-trx'), 'fa fa-history', $this->router->fetch_method() == 'history_trx' ? true : false),
        array('Riwayat Deposit', site_url('admin/modules/otomax/deposit'), 'fa fa-money', $this->router->fetch_method() == 'deposit' ? true : false),
        array('Riwayat Mutasi', site_url('admin/modules/otomax/history-mutasi'), 'fa fa-credit-card', $this->router->fetch_method() == 'history_mutasi' ? true : false),
        array('News', site_url('admin/modules/otomax/news'), 'fa fa-newspaper-o', $this->router->fetch_method() == 'news' ? true : false),
        array('Akun', site_url('admin/modules/otomax/akun'), 'fa fa-user', $this->router->fetch_method() == 'akun' ? true : false),
    )
));
echo sidebar_menu($params);
?>
